Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Polish

Search ports for:

Ported software for the Polish market.

jggtrans-2.2.6_2
Jabberd XMPP to GG instant messaging service gateway
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.41, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.5_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.0, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.8, nettle-3.4.1_1, p11-kit-0.23.14, pcre-8.42_1, pkgconf-1.5.4,1, pl-libgadu-1.12.2,1, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, python27-2.7.15, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Net-im

pl-aspell-6.0.20061121.0_1
Aspell Polish dictionary
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: aspell-0.60.6.1_8, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Textproc

pl-ekg-1.8.r2_2
Text-mode Gadu-Gadu client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.41, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.5_1, indexinfo-0.3.1, libffi-3.2.1_3, libidn2-2.1.0, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, p11-kit-0.23.14, pkgconf-1.5.4,1, pl-libgadu-1.12.2,1, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Net-im

pl-ekg2-0.3.1_10
Text-mode Gadu-Gadu, Jabber, and IRC client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aspell-0.60.6.1_8, ca_root_nss-3.41, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.5_1, indexinfo-0.3.1, libffi-3.2.1_3, libidn2-2.1.0, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, p11-kit-0.23.14, perl5-5.28.1, pkgconf-1.5.4,1, pl-aspell-6.0.20061121.0_1,1, pl-libgadu-1.12.2,1, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Net-im

pl-fortunepl-20091121
Lot of funny Polish fortune files
Long description | Changes
Maintained by: ports@FreeBSD.org

pl-gnugadu2-2.3.0_16
Gadu-Gadu IM network client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libaudiofile-0.3.6_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, pl-libgadu-1.12.2,1, png-1.6.36, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Net-im

pl-hunspell-20181230
Polish hunspell dictionaries
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Also listed in: Textproc

pl-hyphen-2007.04.16_1
Polish hyphenation rules
Long description | Changes
Maintained by: office@FreeBSD.org
Also listed in: Textproc

pl-kadu-4.3_9
Internet communicator supporting Gadu-Gadu and Jabber/XMPP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.2, cups-2.2.10, curl-7.63.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1_4,1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.12, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.0, hicolor-icon-theme-0.15, hunspell-1.6.2_2, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, injeqt-1.2.0_3, iso-codes-4.1_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0_1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.33, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.0, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libmpdclient-2.16, libnghttp2-1.35.1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.1, libv4l-1.6.3_4, libva-2.3.0_2, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_4, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, opencv-core-3.4.1_13, opus-1.3, orc-0.4.28, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, pcre2-10.31, perl5-5.28.1, pinentry-1.1.0_3, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, pl-libgadu-1.12.2,1, png-1.6.36, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, python27-2.7.15, python36-3.6.8, qca-qt4-2.1.3_4, qt4-corelib-4.8.7_14, qt5-buildtools-5.12.0_1, qt5-concurrent-5.12.0_1, qt5-core-5.12.0, qt5-dbus-5.12.0_1, qt5-declarative-5.12.0, qt5-gui-5.12.0_1, qt5-imageformats-5.12.0_1, qt5-linguisttools-5.12.0_1, qt5-location-5.12.0, qt5-multimedia-5.12.0, qt5-network-5.12.0_4, qt5-opengl-5.12.0_1, qt5-printsupport-5.12.0_1, qt5-qmake-5.12.0_1, qt5-script-5.12.0_1, qt5-scripttools-5.12.0_1, qt5-sensors-5.12.0, qt5-sql-5.12.0_1, qt5-sqldrivers-sqlite3-5.12.0, qt5-testlib-5.12.0_1, qt5-webchannel-5.12.0, qt5-webkit-5.212.0.a2_17, qt5-widgets-5.12.0_1, qt5-x11extras-5.12.0_1, qt5-xml-5.12.0_1, qt5-xmlpatterns-5.12.0_1, qtchooser-66, qxmpp-qt5-0.9.3_1, readline-7.0.5, rhash-1.3.5, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.16.0, webp-1.0.1_1, x265-2.8_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Net-im

pl-libgadu-1.12.2
Instant messaging library for Gadu-Gadu protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.41, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.5_1, indexinfo-0.3.1, libffi-3.2.1_3, libidn2-2.1.0, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, m4-1.4.18_1,1, nettle-3.4.1_1, p11-kit-0.23.14, perl5-5.28.1, pkgconf-1.5.4,1, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Net-im

pl-libreoffice-6.0.7
pl language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_2, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.69.0, ca_root_nss-3.41, cairo-1.15.12,2, clucene-2.3.3.4_16, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.10, curl-7.63.0_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, harfbuzz-icu-2.3.0, hicolor-icon-theme-0.15, hunspell-1.6.2_2, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1_1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_6, libcdr01-0.1.5, libcmis-0.5.1_11, libdaemon-0.14_1, libdrm-2.4.96,1, libe-book-0.1.3_9, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libepubgen-0.1.0_5, liberation-fonts-ttf-2.00.4,2, libetonyek01-0.1.9,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_10, libgcrypt-1.8.4_1, libgltf-0.0.2_17, libgpg-error-1.33, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.0, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_8, libmwaw03-0.3.14_3, libnghttp2-1.35.1, libodfgen01-0.1.7_2, liborcus-0.13.4_5, libpagemaker-0.0.4_6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_8, libreoffice-6.0.7_4, librevenge-0.0.4_10, libstaroffice-0.0.6_4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_10, libwpd010-0.10.3, libwpg03-0.3.3, libwps-0.4.10_1, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_13, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_5, nettle-3.4.1_1, nspr-4.20, nss-3.41_1, opencollada-1.6.68_1, openjpeg-2.3.0_3, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, poppler-0.72.0, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.5, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-11.2.0, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.3, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: Editors

pl-libtlen-20041113_1
Backend for interoperability with Tlen.pl, Polish IM network
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net

pl-mythes-1.5_1
Polish thesaurus
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Also listed in: Textproc

pl-qfaktury-0.6.2_2
Polish invoicing desktop program
Long description | Changes | Main Web Site
Maintained by: meritus@innervision.pl
Requires: avahi-app-0.7_2, ca_root_nss-3.41, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.8, nettle-3.4.1_1, p11-kit-0.23.14, pcre-8.42_1, png-1.6.36, python27-2.7.15, python36-3.6.8, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-network-4.8.7_10, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-sql-4.8.7_3, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qtchooser-66, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.3, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Deskutils

pl-qnapi-0.2.3_5
Qt5 based subtitle downloader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.41, cairo-1.15.12,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, graphite2-1.3.13, harfbuzz-2.3.0, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libiconv-1.14_11, libmaia-0.9.0_2, libmediainfo-18.12, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.8, libxshmfence-1.2_4, libzen-18.12, mesa-libs-18.1.9_4, p7zip-16.02_2, pciids-20181228, pcre-8.42_1, pcre2-10.31, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, python27-2.7.15, qt-maybe-0.0.20151227, qt5-buildtools-5.12.0_1, qt5-core-5.12.0, qt5-dbus-5.12.0_1, qt5-gui-5.12.0_1, qt5-network-5.12.0_4, qt5-qmake-5.12.0_1, qt5-widgets-5.12.0_1, qt5-xml-5.12.0_1, qtchooser-66, readline-7.0.5, tinyxml2-7.0.1_1,1, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Multimedia

pl-tleenx2-20040214_11
Client for polish IM service called Tlen.pl
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, pl-libtlen-20041113_1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Net

pl-trf-0.4
Billing software for traffic counting working with most Polish ISPs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Finance

pl-webalizer-2.23.8_6
Web server log file analysis program
Long description | Changes | Main Web Site
Maintained by: wtp@bsdguru.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, jbigkit-2.1_1, jpeg-turbo-2.0.1, libgd-2.2.5_1,1, png-1.6.36, tiff-4.0.10, webp-1.0.1_1
Also listed in: Www

top -- Index